Subject: bug#67525: 30.0.50; Update Calc units table

From: Stefan Kangas <[email-masked]>
Date: Fri, 22 Dec 2023 08:08:17 -0800

Mattias Engdegård <[email-masked]> writes:

> 29 nov. 2023 kl. 11.10 skrev Ulrich Müller <[email-masked]>:
>
>> The latest CODATA adjustment was for 2018. Not sure if we could
>> instead wait for publication of the 2022 adjustment; it may be too
>> late to make it for the 30.1 release. (If it would have a similar
>> delay as for 2018, then the 2022 values would be published in 2025.)
>>
>> I've also collected the SI defining constants in their own category,
>> and updated some spellings (because BIPM, CODATA, and NIST all say
>> "Planck constant", "Boltzmann constant", etc.).
>
> Thank you, this is very welcome and looks fine. Although I haven't
> proofread it all in detail, the ones I have checked appear accurate.

Thanks, I took only a very cursory look, but it looks fine to me also.

Please install on master, and thanks for working on this.